<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SellerSeedr extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::statement("
        INSERT INTO `sellers` (`id`, `user_id`, `shop_name`, `slug`, `verified_at`, `license_no`, `tax_paper`, `logo`, `banner`, `phone_no`, `address`, `facebook`, `google`, `twitter`, `youtube`, `meta_title`, `meta_description`, `created_at`, `updated_at`) VALUES
(2, 10, 'Kuhlman, Schaden and Bergnaum', 'quam-officia', '2022-02-07 09:59:15', 0, '[]', '{\"storage\":\"local\",\"original_image\":\"images\\/icon\\/20220207145718-seller_logo393.png\",\"image_100x38\":\"\",\"image_89x33\":\"\",\"image_118x45\":\"\",\"image_48x25\":\"\",\"image_50x40\":\"\",\"image_900x300\":\"\",\"image_105x75\":\"images\\/icon\\/20220207145718-seller_logo-105x7534.png\",\"image_72x72\":\"images\\/icon\\/20220207145718image_small_twoseller_logo129.png\"}', '[]', '(660) 822-7010', '249 Leann Haven Apt. 170South Lambertberg, UT 54593', NULL, NULL, NULL, NULL, 'Alice thought to herself. Imagine her surprise, when the.', 'Alice. \'I\'m glad they don\'t give birthday presents like that!\' said Alice more boldly: \'you know you\'re growing too.\' \'Yes, but I shall see it quite plainly through the neighbouring pool--she could.', '2022-02-07 03:59:15', '2022-02-07 08:57:18'),
(3, 12, 'Gerhold PLC', 'voluptatem-eum-quia', '2022-02-07 09:59:18', 0, '[]', '[]', '[]', '360-667-6184', '1351 Schaden Centers\nSouth Eloise, TX 47287-3976', NULL, NULL, NULL, NULL, 'No, it\'ll never do to come down the chimney, has he?\' said.', 'Caterpillar. Alice said to herself, \'Why, they\'re only a child!\' The Queen smiled and passed on. \'Who ARE you talking to?\' said one of them hit her in such a simple question,\' added the Gryphon; and.', '2022-02-07 03:59:18', '2022-02-07 03:59:18'),
(4, 14, 'Ratke LLC', 'qui-explicabo', '2022-02-07 09:59:19', 0, '[]', '{\"storage\":\"local\",\"original_image\":\"images\\/icon\\/20220207145747-seller_logo180.png\",\"image_100x38\":\"\",\"image_89x33\":\"\",\"image_118x45\":\"\",\"image_48x25\":\"\",\"image_50x40\":\"\",\"image_900x300\":\"\",\"image_105x75\":\"images\\/icon\\/20220207145747-seller_logo-105x7521.png\",\"image_72x72\":\"images\\/icon\\/20220207145747image_small_twoseller_logo72.png\"}', '[]', '+1-443-730-9945', '252 Omer Greens Suite 955Tarynchester, NM 42484', NULL, NULL, NULL, NULL, 'King added in an impatient tone: \'explanations take such a.', 'Dormouse shall!\' they both bowed low, and their curls got entangled together. Alice laughed so much already, that it is!\' As she said to herself. (Alice had no idea what a dear little puppy it was!\'.', '2022-02-07 03:59:19', '2022-02-07 08:57:47'),
(5, 19, 'Gleichner-Medhurst', 'inventore-ad', '2022-02-07 09:59:21', 0, '[]', '[]', '[]', '+14248267184', '787 Bechtelar Lane Apt. 775\nNew Loy, KS 57867-7478', NULL, NULL, NULL, NULL, 'And she tried the roots of trees, and I\'ve tried banks.', 'Hatter: \'let\'s all move one place on.\' He moved on as he found it so quickly that the best of educations--in fact, we went to school every day--\' \'I\'VE been to the little crocodile Improve his.', '2022-02-07 03:59:21', '2022-02-07 03:59:21'),
(6, 22, 'Kiehn Inc', 'occaecati-in', '2022-02-07 09:59:23', 0, '[]', '[]', '[]', '+13608862489', '1267 Kuvalis Hill\nPort Dixiemouth, VA 75025', NULL, NULL, NULL, NULL, 'Alice glanced rather anxiously at the time he was.', 'Gryphon. \'They can\'t have anything to say, she simply bowed, and took the least idea what a Gryphon is, look at all a proper way of speaking to it,\' she said this, she noticed that they must be kind.', '2022-02-07 03:59:23', '2022-02-07 03:59:23'),
(7, 23, 'Stamm-Kuhic', 'consequuntur-accusantium', '2022-02-07 09:59:23', 0, '[]', '{\"storage\":\"local\",\"original_image\":\"images\\/icon\\/20220207145707-seller_logo24.png\",\"image_100x38\":\"\",\"image_89x33\":\"\",\"image_118x45\":\"\",\"image_48x25\":\"\",\"image_50x40\":\"\",\"image_900x300\":\"\",\"image_105x75\":\"images\\/icon\\/20220207145707-seller_logo-105x7544.png\",\"image_72x72\":\"images\\/icon\\/20220207145707image_small_twoseller_logo275.png\"}', '[]', '631.263.3298', '1780 Beer Square Apt. 907Lake Paula, WV 63135-8213', NULL, NULL, NULL, NULL, 'Dormouse say?\' one of them didn\'t know that Cheshire cats.', 'And she began again: \'Ou est ma chatte?\' which was full of soup. \'There\'s certainly too much overcome to do with this creature when I was a table in the other. In the very middle of her voice.', '2022-02-07 03:59:23', '2022-02-07 08:57:07'),
(8, 31, 'Cartwright, Little and Grant', 'voluptatem-et-voluptas', '2022-02-07 09:59:26', 0, '[]', '{\"storage\":\"local\",\"original_image\":\"images\\/icon\\/20220207145604-seller_logo109.png\",\"image_100x38\":\"\",\"image_89x33\":\"\",\"image_118x45\":\"\",\"image_48x25\":\"\",\"image_50x40\":\"\",\"image_900x300\":\"\",\"image_105x75\":\"images\\/icon\\/20220207145604-seller_logo-105x7540.png\",\"image_72x72\":\"images\\/icon\\/20220207145604image_small_twoseller_logo276.png\"}', '[]', '408.730.8207', '4144 Aiyana Knoll Suite 053West Linwood, AL 41721', NULL, NULL, NULL, NULL, 'King, \'that saves a world of trouble, you know, with oh.', 'Alice caught the flamingo and brought it back, the fight was over, and both the hedgehogs were out of its little eyes, but it makes me grow larger, I can creep under the circumstances. There was.', '2022-02-07 03:59:26', '2022-02-07 08:56:04'),
(9, 32, 'Herman PLC', 'ea-reiciendis', '2022-02-07 09:59:26', 0, '[]', '{\"storage\":\"local\",\"original_image\":\"images\\/icon\\/20220207145613-seller_logo93.png\",\"image_100x38\":\"\",\"image_89x33\":\"\",\"image_118x45\":\"\",\"image_48x25\":\"\",\"image_50x40\":\"\",\"image_900x300\":\"\",\"image_105x75\":\"images\\/icon\\/20220207145613-seller_logo-105x7532.png\",\"image_72x72\":\"images\\/icon\\/20220207145613image_small_twoseller_logo268.png\"}', '[]', '(251) 867-8668', '79450 Randy Square Apt. 495New Francisfort, WY 60306', NULL, NULL, NULL, NULL, 'King; and as it was labelled \'ORANGE MARMALADE\', but to.', 'Said the mouse doesn\'t get out.\" Only I don\'t like them!\' When the Mouse was bristling all over, and she thought there was a general clapping of hands at this: it was too slippery; and when she had.', '2022-02-07 03:59:27', '2022-02-07 08:56:13'),
(10, 33, 'Harvey, Yundt and Weber', 'fugit-nisi-voluptas', '2022-02-07 09:59:27', 0, '[]', '{\"storage\":\"local\",\"original_image\":\"images\\/icon\\/20220207145731-seller_logo295.png\",\"image_100x38\":\"\",\"image_89x33\":\"\",\"image_118x45\":\"\",\"image_48x25\":\"\",\"image_50x40\":\"\",\"image_900x300\":\"\",\"image_105x75\":\"images\\/icon\\/20220207145731-seller_logo-105x7532.png\",\"image_72x72\":\"images\\/icon\\/20220207145731image_small_twoseller_logo121.png\"}', '[]', '(801) 438-1515', '785 Kenton FieldsBaumbachmouth, IA 36676', NULL, NULL, NULL, NULL, 'I could not even room for her. \'Yes!\' shouted Alice. \'Come.', 'As soon as the Lory hastily. \'I thought it must make me giddy.\' And then, turning to Alice. \'What IS the fun?\' said Alice. \'Of course it is,\' said the Dormouse, not choosing to notice this last.', '2022-02-07 03:59:27', '2022-02-07 08:57:31');

        ");
    }
}
